/* (No Comment) */
"City" = "Ville";

/* (No Comment) */
"Country" = "Pays";

/* (No Comment) */
"County" = "Département";

/* (No Comment) */
"County/CityJP" = "Départ./Ville";

/* (No Comment) */
"County/CityTW" = "Départ./Ville";

/* (No Comment) */
"Department" = "Service";

/* (No Comment) */
"District" = "Arrondissement";

/* (No Comment) */
"District/Subdivision" = "Quartier/Subdivision";

/* (No Comment) */
"Further Divisions" = "Autres divisions";

/* (No Comment) */
"Island Name" = "Nom de l’île";

/* (No Comment) */
"Neighborhood" = "Voisinage";

/* (No Comment) */
"Neighbourhood" = "Quartier";

/* (No Comment) */
"Postal Code" = "Code postal";

/* (No Comment) */
"Postal District" = "District postal";

/* (No Comment) */
"Postcode" = "Code postal";

/* (No Comment) */
"Prefecture" = "Préfecture";

/* (No Comment) */
"Prefecture-level City" = "Prefecture-level City";

/* (No Comment) */
"Province" = "Région/Province";

/* (No Comment) */
"State" = "Région/Province";

/* (No Comment) */
"Street" = "Rue";

/* (No Comment) */
"Subdivision" = "Subdivision";

/* (No Comment) */
"Subject of the Federation" = "Sujet de la Fédération";

/* (No Comment) */
"Suburb" = "Commune";

/* (No Comment) */
"Town/City" = "Municipalité/Ville";

/* (No Comment) */
"Town/Ward" = "Ville/quartier";

/* (No Comment) */
"Township/District" = "Canton/District";

/* (No Comment) */
"Village" = "Village";

/* (No Comment) */
"Village/Suburb" = "Village/commune";

/* (No Comment) */
"ZIP" = "CP";

